CVE-2015-5837

2015-09-18T06:59:52
ID CVE-2015-5837
Type cve
Reporter NVD
Modified 2016-12-21T22:00:09

Description

PluginKit in Apple iOS before 9 allows attackers to bypass an intended app-trust requirement and install arbitrary extensions via a crafted enterprise app.